Bug 1729289 - OAuth login page has wrong favicon
Summary: OAuth login page has wrong favicon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Auth
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.2.0
Assignee: Robb Hamilton
QA Contact: Wei Sun
URL:
Whiteboard:
Depends On:
Blocks: 1736001
TreeView+ depends on / blocked
 
Reported: 2019-07-11 19:04 UTC by Samuel Padgett
Modified: 2019-10-16 06:33 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1736001 (view as bug list)
Environment:
Last Closed: 2019-10-16 06:33:27 UTC
Target Upstream Version:


Attachments (Terms of Use)
Screenshot of Shadowman favicon (108.65 KB, image/png)
2019-07-11 19:04 UTC, Samuel Padgett
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-authentication-operator pull 151 None None None 2019-07-15 17:21:55 UTC
Red Hat Product Errata RHBA-2019:2922 None None None 2019-10-16 06:33:39 UTC

Description Samuel Padgett 2019-07-11 19:04:16 UTC
Created attachment 1589635 [details]
Screenshot of Shadowman favicon

The Shadowman icon appears in the browser tab. It should use the right icon for the brand (okd or OpenShift).

Comment 6 Robb Hamilton 2019-07-15 17:22:27 UTC
PR to resolve: https://github.com/openshift/cluster-authentication-operator/pull/151

Comment 8 Chuan Yu 2019-08-02 05:36:33 UTC
Verified on 4.2.0-0.nightly-2019-08-01-224308

Now the favicon is OpenShift.

Comment 10 errata-xmlrpc 2019-10-16 06:33:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2922


Note You need to log in before you can comment on or make changes to this bug.